@import url(constrtn.css);
@import url(copyrt.css);
@media screen {
body	{font-family: Arial,Helvetica,Verdana,sans_serif;
	 margin-left:4px; margin-right:6px;
	margin-top: 6px; margin-bottom: 3px; 
	font-size:100%; font-weight:normal;
	color:#000022; background-color: #bafff0;
	background-image:url(../im/aqkoran2.jpg);
	background-attachment:fixed;
	background-repeat:repeat;
	background-position:10% 10%;  
	}

.divmain {text-align:center;
	width:77%;
	border-top:#ccb 5px solid;
	border-right:#766 5px solid;
	border-bottom:#755 5px solid;
	border-left:#ccb 5px solid;
	color: #300000; background-color:#ffefd8;
	font-family:Helvetica,Arial,sans-serif; 
	font-size:11pt;font-weight:bold;
	}
.divgoo {text-align:right;
	width:125;
	color: #300000; background-color:#00efd8;
	font-family:Helvetica,Arial,sans-serif; 
	font-size:11pt;font-weight:bold;
	}


.hdr1	{font-family:Arial,Helvetica,sans_serif;
	font-size:14pt;font-weight:bold;
	color:#0060c0;background-color:#ccfaff;	}

a:link  {color: #008; text-decoration:none;
	font-weight:bold; background-color:#ffd;}
a:active {color:#a00; text-decoration:none;
	font-weight:bold;background-color:#ffe; }
a:visited {color:#008; text-decoration:none;
	font-weight:bold; background-color:#ffd;}
a:hover {color: #68e8ff; background-color:#000068; 
	background-image:url(im/aqkrnbow.gif);}

.nully	{position:absolute;display:none; }
.wee	{font-family: Helvetica,Arial,sans_serif; font-size:8pt;
	 font-weight: bold; color:#000000;background-color:#fff0da;}
.date	{font-family: Helvetica,Arial,sans_serif; font-size:12pt;
	 font-weight: bold; color:#daffe6;background-color:#307700;}
.bld2	{font-family: Helvetica,Arial,sans_serif; font-size:8pt;
	 font-weight: normal; color:#000055;background-color:#e8ffff;}
.red	{font-family: Helvetica,Arial,sans_serif; font-size:10pt;
	 font-weight: normal; color:#ffd0ff;background-color:#c00087;}
.wht	{font-family: Helvetica,Arial,sans_serif; font-size:10pt;
	 font-weight: normal; color:#000060;background-color:#ffffff;}
.yel	{font-family: Helvetica,Arial,sans_serif; font-size:10pt;
	 font-weight: normal; color:#663300;background-color:#fff844;}
.blu	{font-family: Helvetica,Arial,sans_serif; font-size:10pt;
	 font-weight: normal; color:#e8ffff;background-color:#0050a0;}
.box1	{font-family: Arial,Helvetica,sans_serif; font-size:10pt;
	 font-weight:bold; color:#ff4000;background-color:#fffeaa;
	 }

.txt1	{font-family: Helvetica,Arial,sans_serif; font-size:11pt;
	font-weight: normal; color:#a80044;
	background-color:#caffee; border:2px solid #ff0000;
	}
.a2006	{text-align:left; width:90%; 
	font-family:Arial,Helvetica,sans_serif; font-size:11pt;
	font-weight: normal; color:#780000; background-color:#caffee; 
	border:3px dotted #ca0000; margin-left:22px; margin-right:22px;
	padding-top:5px; padding-left:15px; padding-right:6px; padding-bottom:10px;
	}
.prdat	{position:absolute; display:none; 
	}
.prtclick {font-family: Helvetica,Arial,sans_serif; font-size:12pt;
	 font-weight:bold; color:#ffffb0;background-color:#ff0000; 
	}
}

@media print {  
body	{font-family: Helvetica,Arial,Verdana;
	font-size:10pt; font-weight:bold; color:#0000c0;
	margin-top: 2px; margin-left: 6px; 
	margin-bottom: 2px;  margin-right:6px;
	background-color: #ffffff;
	}
p.breakpg {page-break-before: always}
.prnt0	{ position:absolute; display:none; }
.prtclick { position:absolute; display:none; }
.nully	{position:absolute;display:none; }
.copyrt	{ position:absolute; display:none; }
.noprnt	{font-family: Helvetica,Arial; font-size:14pt;
	 font-weight: bold; color:#000000;}
.prdat	{font-family:Arial,Helvetica,sans-serif;
	font-size:11pt;font-weight:bold;
	color:#a80000;background-color:#ffffff;	}
.aqk	{font-family: Helvetica,Arial; font-size:9pt;
	 font-weight: bold; color:#000000;background-color:#eafafa;
	}
 }


